Subject: Re: Fw: Moving Forward - telemarketing
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 4 Jan 2007 16:45:07 -0500

Mike,
I am not sure how they are set-up for commissions but we are not paying it 
out.  They definitely do not need to be grouped with our commissioned reps. 
I will put that out to our telemarketing people and find out what they will 
need.
Thanks,
Mike -LLPS

----- Original Message ----- 
From: "Michael Grove" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Wednesday, January 03, 2007 4:47 PM
Subject: Re: Fw: Moving Forward - telemarketing

>I figured we would give them the same access as the standard sales person. 
>Take a look at their tab and let me know if you see any problems with that 
>plan.  If everything looks good you would just have to create their 
>accounts and they can log in from any computer connected to the Internet.
>
> Here are a couple of questions for you to think about:
> * Would these telemarketing users have their own commission rules that are 
> different from standard sales people?
> * Would you need to track these new users separately from standard sales 
> people?
>
> Mike wrote:
>> Mike,
>> I received this email from our current telemarketing group.  We are 
>> starting to move forward with getting them "on-line" to do transactions 
>> live.  We will first need to export current customers to give them a list 
>> to call on. Then the rep will need to be able to log-in to the system to 
>> put the orders in.  The questions would be, how will they get in and how 
>> much do we show? Go ahead and find out what they need and we can decide 
>> what we need to do.
>> Thanks,
>> Mike -LLPS
>>
>> ----- Original Message ----- From: "jborum" <[email-masked]>
>> To: <[email-masked]>
>> Cc: <[email-masked]>; <[email-masked]>; 
>> <[email-masked]>
>> Sent: Wednesday, January 03, 2007 2:30 PM
>> Subject: Moving Forward
>>
>>
>>> Mike,
>>>
>>> Thanks for talking with us this afternoon.    We will need the following 
>>> information from Mike Grove as soon as possible:
>>>
>>>      *Connection Type - VPN or WebAccess
>>>      *If VPN - Router type
>>>                      Protocal
>>>                      Security Authentication
>>>
>>>       *File Structure
>>>       *Key Information regarding the entry
>>>
>>> Best,
>>>
>>> Jim
>>>
>>>
>>> Jim Borum
>>> RDI Marketing Services, Inc.
>>> Vice President - Inbound Services
>>> 1389 Peachtree Street
>>> Suite 180
>>> Atlanta, GA 30309
>>> (404) 870-4500 Local
>>> (800) 688-2367 National
>>> [email-masked]
>>>
>>> www.rdimarketing.com
>>>
>>>
>>
>>
>>
>
>
>